#include <bits/stdc++.h>
#include "vision.h"

using namespace std;

std::vector<int> getVisionPattern1d()
{
    vector<int>ret;
    for(int i=0;i<60;i++)
        ret.push_back(60);
}

int getMove1d(std::vector<int> v)
{
    return 60;
}

std::vector<std::vector<int>> getVisionPattern2d()
{

}

std::pair<int, int> getMove2d(std::vector<std::vector<int>> v)
{

}
